Bug 788952 - [abrt] pcmanfm-0.9.10-1.fc16: standard_calloc: Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
[abrt] pcmanfm-0.9.10-1.fc16: standard_calloc: Process /usr/bin/pcmanfm was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:18e81543b20120f29e214986a15...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-09 06:47 EST by Vinod
Modified: 2013-02-13 14:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:20:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.66 KB, text/plain)
2012-02-09 06:47 EST, Vinod
no flags Details
File: xsession_errors (64.11 KB, text/plain)
2012-02-09 06:47 EST, Vinod
no flags Details
File: maps (36.19 KB, text/plain)
2012-02-09 06:47 EST, Vinod
no flags Details
File: backtrace (18.35 KB, text/plain)
2012-02-09 06:48 EST, Vinod
no flags Details

  None (edit)
Description Vinod 2012-02-09 06:47:44 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
crash_function: standard_calloc
executable:     /usr/bin/pcmanfm
kernel:         3.2.2-1.fc16.i686.PAE
pid:            1435
pwd:            /home/vinod
reason:         Process /usr/bin/pcmanfm was killed by signal 6 (SIGABRT)
time:           Thu 09 Feb 2012 05:03:50 PM IST
uid:            1000
username:       vinod
var_log_messages: Feb  9 17:03:50 vinod abrt[6444]: Saved core dump of pid 1435 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2012-02-09-17:03:50-1435 (40742912 bytes)

backtrace:      Text file, 18794 bytes
dso_list:       Text file, 5793 bytes
maps:           Text file, 37057 bytes
xsession_errors: Text file, 65647 bytes

build_ids:
:e012145a98558b7d015f3ccf3cacfac44b498980
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:42003d6d2a7def844b623d54fb18e52cf76ea110
:42859023e4ec83a16446984b1e0c7510a38731c4
:1b6f1745ffeb34fd56b3b4d8d392d636566933c1
:aa9a4df5fa16320332ea125a458d7c569194d323
:d31267db07bb7f102633c43adc7b083b45aef1d5
:71da089024decc6184dbfec13d08eee1c9224743
:d1bd2374eb12ee6116690a80ce23d695b3d585e8
:c5f2cf84fa91327fdceb337c95de96fc7fb2cfb0
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:eb703ad658873568367d1ac793f0f45c0a34b82c
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:60e488e737928d97c52bed9d28e5c9c4ec4a821a
:af5eca4c988424912f1cbe04629f5c8a11109184
:879571cf1e8dd31736d0f24b55e0daffc1591278
:36cc7c0490b1d29bbe496654fe01dea01f6c8615
:f8e2e3adf420486889169759ccf806dc393ca12f
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:23d1086014ed5544b3df4cee1f95694032252322
:c36985d76169b6d68cc22962b532889701f7d4aa
:3f604eebfc880bba9675c5eed61991e5e22e7371
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:82348106e4283b6a42803315774717d3acfc11b4
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:82674b49345364df4c158e8258b93fd4d8fdbae0
:d7cd016536dcce05ea28a1219c92eb9507121fa3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:2f71b32d319c8e7009f4f7d34a1b5173281fcd89
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:798697a352bae4178953ba502fb04f33dd0ed987
:25df770208d6db3301d6a0314aa87f2bf13b42a8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:301fbf628527ed188a63de3be4c833cd649d8ae9
:4b045111479e1ec97d0ef5668482bf808e8dadba
:10cec21724c13b95ec03f00985b0405412817a49

environ:
:XDG_VTNR=1
:MANPATH=/usr/local/texlive/2011/texmf/doc/man:
:SSH_AGENT_PID=1409
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=vinod.singh
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=3fe9b9b56c9155bd4fec78e100000010-1328598613.343866-854422827
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-nyq9to
:IMSETTINGS_MODULE=none
:USER=vinod
:SSH_AUTH_SOCK=/tmp/ssh-PSwPCVaa1270/agent.1270
:USERNAME=vinod
:PATH=/usr/lib/ccache:/usr/local/texlive/2011/bin/i386-linux:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/vinod/.local/bin:/home/vinod/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/vinod
:QT_IM_MODULE=xim
:PWD=/home/vinod
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1266
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:KDEDIRS=/usr
:LOADEDMODULES=
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/vinod
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/vinod/.config
:LOGNAME=vinod
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Xky7guRQ9R,guid=bb53a1c08bbc597ce789b7e900000026
:MODULESHOME=/usr/share/Modules
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:INFOPATH=/usr/local/texlive/2011/texmf/doc/info:
:XDG_RUNTIME_DIR=/run/user/vinod
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-vinod-oMoKEd/database
:CCACHE_HASHDIR=
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_LXSESSION_PID=1270
:XDG_CURRENT_DESKTOP=LXDE

smolt_data:
:
:
:General
:=================================
:UUID: 6b2c43d2-8260-4ecd-9011-a6164a7e8d33
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5984.68
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2991
:System Memory: 1979
:System Swap: 4095
:Vendor: Dell Inc.
:System: OptiPlex 755 
:Form factor: Mini Tower
:Kernel: 3.2.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10558:4136:529) pci, snd_hda_intel, MULTIMEDIA, Optiplex 755
:(32902:10550:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10544:4136:529) pci, i801_smbus, SERIAL, Optiplex 755
:(32902:10530:4136:529) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10560:4136:529) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10516:0:0) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(4318:1034:4318:1169) pci, nouveau, VIDEO, G84 [Quadro FX 370]
:(32902:10676:4136:529) pci, None, SIMPLE, OptiPlex 755
:(32902:10679:4136:529) pci, serial, 16550_SERIAL, OptiPlex 755
:(32902:10678:4136:529) pci, ata_generic, STORAGE, OptiPlex 755
:(32902:4285:4136:529) pci, e1000e, ETHERNET, OptiPlex 755
:(32902:10549:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:9294:4136:529) pci, None, PCI/PCI, Optiplex 755
:(32902:10548:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10551:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10552:4136:529) pci, uhci_hcd, USB, Optiplex 755
:(32902:10672:4136:529) pci, None, HOST/PCI, OptiPlex 755
:(32902:10556:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10554:4136:529) pci, ehci_hcd, USB, Optiplex 755
:(32902:10673:4136:529) pci, pcieport, PCI/PCI, OptiPlex 755
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 7149960 4487412 4129012 1794048 1428215 1428215
:/dev/sda8 /home ext4 4096 4096 4989196 2167399 1917134 1253376 1117253 1117253
:/dev/sda5 /boot ext4 4096 4096 261467 234782 221675 65536 65311 65311
:/dev/sda4 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sda2 WITHHELD fuseblk 4096 4096 8382317 1976742 1976742 8169112 7968486 7968486
:
Comment 1 Vinod 2012-02-09 06:47:49 EST
Created attachment 560553 [details]
File: dso_list
Comment 2 Vinod 2012-02-09 06:47:53 EST
Created attachment 560554 [details]
File: xsession_errors
Comment 3 Vinod 2012-02-09 06:47:57 EST
Created attachment 560555 [details]
File: maps
Comment 4 Vinod 2012-02-09 06:48:01 EST
Created attachment 560556 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 11:02:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 14:20:20 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.